Version: dev-perl/Safe-Hole 0.130.0-r1:0

Depends On: dev-perl/Module-Build dev-lang/perl:=[-build(-)]

USE Flags:

0.130.0-r1
"amd64 x86"
comments powered by Disqus